Documentation Index
Fetch the complete documentation index at: https://docs.snagsolutions.io/llms.txt
Use this file to discover all available pages before exploring further.
Snag Solutions - API Docs (v 0.1)
What’s Changed
GET /api/auction_bids
Parameters:
Added:orderBy in query
Order bids by amount (ascending or descending). Defaults to desc.Added:
skip in query
Number of bids to skip (for offset-based pagination)Added:
includeCount in query
Include total count of matching bids in responseAdded:
statuses in query
Filter by multiple bid statuses (OR condition)
Return Type:
Changed response : 200 OK200
-
Changed content type :
application/json- Added property
count(number)Total count of matching bids (only present when includeCount=true)
- Added property
Result
API changes are backward compatible